Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Wait_On_Leader_Follower.h File Reference

`#include "tao/Wait_Strategy.h"`

Include dependency graph for Wait_On_Leader_Follower.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_Wait_On_Leader_Follower
| Wait according to the Leader-Follower model. Leader does the event loop of the Reactor and the Followers wait on the condition variable. More...

## Detailed Description

Id:
  Wait_On_Leader_Follower.h,v 1.7 2003/10/28 18:29:21 bala Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>